### Method

# AppStream Relation set_value_px

since: 0.12.12

#### Declaration [src]

    void
    as_relation_set_value_px (
      AsRelation* relation,
      gint logical_px
    )

#### Description [src]

Sets the item value as logical pixel count. This requires the relation to be of item kind `AS_RELATION_ITEM_KIND_DISPLAY_LENGTH`.

Available since: 0.12.12

#### Parameters

`logical_px`

  Type: `gint`

  Logical pixel count.